using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class GameMenuController : MonoBehaviour {

  public void exitGame()
    {

        Application.Quit();
    }

    public void clickbuttonSound()
    {
        AkSoundEngine.PostEvent("Play_descarga",gameObject);
    }

    public void nextLevel(string level)
    {
        SceneManager.LoadScene(level);
    }

}
